.selcetWrapper {
  width: 500px;
  margin-bottom: 20px;
}

.selcetWrapper .main {
  position: relative;
}

.stylish-select-left {
  cursor: pointer;
  font-size: 16px;
  display: flex;
  justify-content: space-between;
  padding: 7px 30px 7px 10px;
  position: relative !important;
}

.stylish-select-left:after {
  content: "";
  width: 10px;
  height: 10px;
  border: 1px solid #000;
  border-left: transparent;
  border-bottom: transparent;
  display: block;
  transition: .2s all;
  -webkit-transform: rotate(134deg);
  transform: rotate(134deg);
  position: absolute;
  right: 11px;
  top: 9px;
}

.stylish-select-left.open {
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.17);
}

ul.listing {
  background: #fff;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.17);
  display: none;
  left: 0;
  list-style-type: none;
  margin: 0;
  padding: 0 0 0 0;
  position: absolute;
  top: 31px;
  width: 100%;
  z-index: 100;
  max-height: 15.625rem;
  overflow-y: auto !important;
}

ul.listing li {
  padding: 6px 11px 4px;
  font-size: 16px;
  text-align: left;
  background: #F8F8F8;
  color: #444;
  font-weight: 600;
}

ul.listing, ul.listing li.selected {
  display: none;
}

ul.listing li.selected, ul.listing li:hover {
  cursor: pointer;
  color: #c30000;
}

.stylish-select {
  position: relative !important;
}

@media only screen and (max-width: 991px) {
  .stylish-select-left {
    background: #fff;
    border-radius: 5px;
    padding: 10px 30px 10px 10px;
  }
  .stylish-select-left::after {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .stylish-select-left.open {
    border-radius: 5px 5px 0 0;
  }
  .stylish-select-left.open::after {
    -webkit-transform: rotate(134deg);
    transform: rotate(134deg);
  }
  header .header-v2 .navigation-header .language-switcher .lang-select-wrap {
    padding: 0;
  }
  .stylish-select-left:after {
    width: 12px;
    height: 12px;
    border-width: 2px;
    top: 15px;
  }
  ul.listing {
    border-radius: 0 0 5px 5px;
    top: 42px;
  }
  ul.listing li {
    padding: 8px 11px 6px;
  }
}
